Subject: Re: internal buffers too small?
From: "D. Kim Stickler" <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 1994 16:52:55 -0400 (EDT)

Everyone,
	I have had all manner of problems with 3.5, memory-wise. Nothing 
will render in "medium" mode, even the simplest objects. The machine 
simply gurus, and there we sit. 
	Frequently I get "not enough memory for RGB buffers, or Z 
buffers, and some weird ones I can't even remember. 
	I have 8 megs of ram. I have tried Gigamem and it did not help at 
all. I never run workbench, or other programs while toasting, except for 
background processes like a screen blanker. (The problems occured before 
the screen blanker was installed.)
	I am running ParNet, and ConClip in the background, as well as 
SuperDark. 
	Previous versions of the Toaster gave me no such problems, and 
there's nothing different about my system now, except for the addition of 
a Bernoulli drive and a CD-ROM drive. All the hard drives and everything 
else work fine. No other software gives any problems (AdPro LOVES Gigamem!).
	Any help or suggestions would be much appreciated! Thanks.

Kim Stickler
[email-masked]
Columbus,Ohio

On Fri, 14 Oct 1994, Sergio Eduardo Rosas wrote:

> I just started messing around on LW 3.5,
> and in modeler i seem to get an internal buffer too small
> error. This machine has 18 megs of ram. and usually
> I dont even have the layers full.
> IS this a bug?
> or what am i doing wrong?
> _Sereg
>